{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "erst...",
            "block_bbox": [
              207,
              133,
              329,
              171
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                207.0,
                133.0
              ],
              [
                329.0,
                133.0
              ],
              [
                329.0,
                171.0
              ],
              [
                207.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "682",
            "block_bbox": [
              1083,
              137,
              1148,
              172
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1083.0,
                137.0
              ],
              [
                1148.0,
                137.0
              ],
              [
                1148.0,
                172.0
              ],
              [
                1083.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "erstehen",
            "block_bbox": [
              1852,
              137,
              2027,
              176
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1852.0,
                137.0
              ],
              [
                2027.0,
                137.0
              ],
              [
                2027.0,
                176.0
              ],
              [
                1852.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "要是我们在家就好了！②〈表示程度加强〉更加: er ist schon frech, aber ∼ sein Bruder! 他的脸皮已经够厚的了, 可他兄弟比他还厚! das war ∼ ein Theater 那才叫一个乱呢; was wird sie ∼ dazu sagen! 看她还会说什么! das schrie er ∼ recht 他这才叫得更凶; diese Nachteile und ∼ noch in dieser Vielzahl [瑞] 这些坏处, 又一下子这么多。",
            "block_bbox": [
              219,
              207,
              791,
              574
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                219.0,
                207.0
              ],
              [
                791.0,
                207.0
              ],
              [
                791.0,
                574.0
              ],
              [
                219.0,
                574.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "erst… Ordinalz.〈序数词〉〈用阿拉伯数字写作：1.〉① 第一个的：die ersten beiden（einer Gruppe）（一组的）头两个；das erste Grün 第一抹新绿；die Meldung steht auf der ersten Seite 报道在第一页；im ersten Stock wohnen 住在一楼（即中国的二楼）；den ersten Schritt zur Versöhnung tun 迈出和解的第一步；Liebe auf den ersten Blick 一见钟情；er hat seine erste Liebe geheiratet他跟他第一个恋人结婚了；den ersten Zug haben（游戏时）开局，走第一步；bei der ersten Gelegenheit 下一次有机会时；einen Prozess in erster Instanz verlieren 第一审中输了官司；im ersten Rang gewinnen（彩票）在第一轮中获胜；der Brief kam mit der ersten Post 信随着早上第一批邮件到了；zum ersten Mal（e）第一次；Verbrennungen ersten Grades 一度（轻度）烧伤；der Erste Weltkrieg 第一次世界大战；der Erste Mai 五月一日；〈用作名词〉der Erste von rechts 从右边数第一个；die beiden Ersten（von zwei Gruppen）（两个组中）两个头排的；du bist nicht der Erste，der das sagt 你不是第一个说这话的人（别人也说过，批评过，抱怨过）；als Erstes möchte ich dies bemerken 我想首先说明的是；zum Ersten，zum Zweiten，zum Dritten！第一次，第二次，第三次！（拍卖用语）；am Ersten（des Monats）（该月的）一号；der，die，das erste beste… 任何一个，随便哪一个：bei der ersten besten Gelegenheit 随便找个机会；wir wollen nicht den ersten Besten mit dieser Aufgabe betrauen 我们不想把这个任务交给随便一个什么人；fürs Erste 暂时，先就：fürs Erste ist jetzt Schluss 现在暂时结束。② 第一流的，头等的，甲级的：eine erste Kraft 一个优秀的工作人员；sie gehört zur ersten Garnitur 她是第一套班子的，她是一流的；erster Klasse fahren 坐头等车厢；Strümpfe erster Wahl 甲级长统袜；〈用作名词〉der Erste der Klasse 班上第一名；sie ging als Erste durchs Ziel 她第一个通过终点；Erster von hinten [谑] 倒数第一",
            "block_bbox": [
              201,
              576,
              790,
              2531
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                201.0,
                576.0
              ],
              [
                790.0,
                576.0
              ],
              [
                790.0,
                2531.0
              ],
              [
                201.0,
                2531.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst-〈和名词构成复合词，表示〉（某人或某物是）第一个，（某事是）第一次，初次：Erstausbildung（多指职业教育）第一职业学习，第一学历；Ersteinsatz先发制人的打击；Ersttäter第一作案人；Erstwählerin初选女选民",
            "block_bbox": [
              193,
              2535,
              782,
              2778
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                193.0,
                2535.0
              ],
              [
                782.0,
                2535.0
              ],
              [
                782.0,
                2778.0
              ],
              [
                193.0,
                2778.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er·star·ken V. i. (s.) [雅] (重新)变得强壮,增强,壮大:die liebevolle Pflege ließ ihn bald wieder ～无微不至的护理使他很快恢复了体力;erstarkte Beine恢复力量的腿;der Widerstand erstarkte [转] 反抗加强了;wirtschaftlicher starkt [转] 经济力量增强;erstarkende Gewerkschaften 日益壮大的工会",
            "block_bbox": [
              195,
              2780,
              780,
              2824
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                195.0,
                2780.0
              ],
              [
                780.0,
                2780.0
              ],
              [
                780.0,
                2824.0
              ],
              [
                195.0,
                2824.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              839,
              213,
              1411,
              532
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                839.0,
                213.0
              ],
              [
                1411.0,
                213.0
              ],
              [
                1411.0,
                532.0
              ],
              [
                839.0,
                532.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Er-stär-kung f. - → erstarken",
            "block_bbox": [
              822,
              538,
              1291,
              580
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                822.0,
                538.0
              ],
              [
                1291.0,
                538.0
              ],
              [
                1291.0,
                580.0
              ],
              [
                822.0,
                580.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er-star-ren V. i. (s.) ① 凝固,凝结: die glühende Masse erstarrt sehr schnell 这种炙热的物质凝结很快; das Wasser erstarrt zu Eis 水结成冰; erstarrte Lava 凝固的熔岩; der grauenhafte Anblick ließ ihm das Blut in den Adern ∼ [转] 这可怕的景象让他的血都在血管中凝固了。② [雅] 僵化: das gesellschaftliche Leben war in Konventionen erstarrt 社会生活僵化成成规惯例。② 冻僵, 冻麻: meine Finger sind ganz erstarrt 我的手指完全冻僵了; er war in dem schneidenden Wind fast erstarrt 他在刺骨的寒风中快冻僵了; erstarrte Glieder 冻僵的四肢 ③ 愣住, 呆住, 发怔: vor Schreck ∼ 吓得发愣; sie erstarrten in Ehrfurcht 他们肃然起敬; das Lächeln erstarrte auf seinen Lippen 微笑在他的唇边凝固了。",
            "block_bbox": [
              810,
              590,
              1411,
              1362
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                810.0,
                590.0
              ],
              [
                1411.0,
                590.0
              ],
              [
                1411.0,
                1362.0
              ],
              [
                810.0,
                1362.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Er·stärung f. - ① → erstarren. ② 僵化状态, 麻木状态: sich aus seiner ~ lösen 摆脱麻木状态, 从僵化状态缓过劲来",
            "block_bbox": [
              818,
              1367,
              1404,
              1533
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                818.0,
                1367.0
              ],
              [
                1404.0,
                1367.0
              ],
              [
                1404.0,
                1533.0
              ],
              [
                818.0,
                1533.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Er·stär·rungs·punkt m. 凝固点, 凝结点, 冰点",
            "block_bbox": [
              818,
              1539,
              1402,
              1624
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                818.0,
                1539.0
              ],
              [
                1402.0,
                1539.0
              ],
              [
                1402.0,
                1624.0
              ],
              [
                818.0,
                1624.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er·stat·ten V.t. (h.) ① 报销,归还,偿还: alle Auslagen [Unkosten] werden erstattet 所有垫款[费用]给予报销; die Firma erstattete ihm das Fahrgeld 公司给他报销了车费。②〈作功能动词,表示以正式的形式进行某事〉作: gegen jmdn. Anzeige 〜告发某人; jmdm. Bericht über etw. 〜向某人汇报某事; Meldung 〜报告",
            "block_bbox": [
              812,
              1631,
              1406,
              1998
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                812.0,
                1631.0
              ],
              [
                1406.0,
                1631.0
              ],
              [
                1406.0,
                1998.0
              ],
              [
                812.0,
                1998.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Er·stät·tung f. -en → erstatten",
            "block_bbox": [
              817,
              2005,
              1339,
              2047
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                817.0,
                2005.0
              ],
              [
                1339.0,
                2005.0
              ],
              [
                1339.0,
                2047.0
              ],
              [
                817.0,
                2047.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{erst.auf.füh-ren V.t.}} $ (h.)〈只用不定式和第二分词〉首演，首映：die Sinfonie wurde hier erstaufgeführt 这部交响乐是在这儿首演的。",
            "block_bbox": [
              815,
              2056,
              1403,
              2215
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                815.0,
                2056.0
              ],
              [
                1403.0,
                2056.0
              ],
              [
                1403.0,
                2215.0
              ],
              [
                815.0,
                2215.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst·auf·füh-rung f. 首场演出, 首映: die deutsche ∼ dieses französischen Films 这部法国电影在德国的首映",
            "block_bbox": [
              816,
              2222,
              1401,
              2343
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                816.0,
                2222.0
              ],
              [
                1401.0,
                2222.0
              ],
              [
                1401.0,
                2343.0
              ],
              [
                816.0,
                2343.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst·auf·la·ge f. 第一版, 初版",
            "block_bbox": [
              814,
              2346,
              1298,
              2387
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                814.0,
                2346.0
              ],
              [
                1298.0,
                2346.0
              ],
              [
                1298.0,
                2387.0
              ],
              [
                814.0,
                2387.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er-stau-nen I V.t. (h.)使吃惊,使惊讶: ihr Verhalten hat mich sehr erstaunt 她的行为使我十分惊讶; das erstaunt mich nicht weiter 这事不让我感到吃惊。II V.i. (s.)吃惊,惊讶: sie erstaunte über diesen Bericht 她对这个报告感到吃惊; ich bin sehr erstaunt darüber 我对此十分惊讶; erstaunte Blicke 惊讶的目光; jmdn. erstaunt ansehen 惊讶地看着某人Ⅲ refl. (h.)吃惊,惊讶: ich habe mich sehr darüber erstaunt 我对此感到十分惊讶。",
            "block_bbox": [
              809,
              2393,
              1405,
              2837
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                809.0,
                2393.0
              ],
              [
                1405.0,
                2393.0
              ],
              [
                1405.0,
                2837.0
              ],
              [
                809.0,
                2837.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1457,
              214,
              2021,
              254
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1457.0,
                214.0
              ],
              [
                2021.0,
                214.0
              ],
              [
                2021.0,
                254.0
              ],
              [
                1457.0,
                254.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Er-stau·nen n. -s 吃惊，惊奇，惊讶：seine Miene drückte ︷aus 他露出惊讶的神情；jmdn. in ︸versetzen 让某人吃惊；zu meinem (großen, größten) ︸ister noch hier 让我(十分)惊讶的是他还在这儿。",
            "block_bbox": [
              1438,
              261,
              2027,
              505
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1438.0,
                261.0
              ],
              [
                2027.0,
                261.0
              ],
              [
                2027.0,
                505.0
              ],
              [
                1438.0,
                505.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er·st $ \\underline{au} $nens·wert, [罕] er·st $ \\underline{au} $nens·wür·dig Adj. 令人惊奇的,值得惊叹的",
            "block_bbox": [
              1440,
              513,
              2026,
              643
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1440.0,
                513.0
              ],
              [
                2026.0,
                513.0
              ],
              [
                2026.0,
                643.0
              ],
              [
                1440.0,
                643.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er-staun-lich Adj. ① 惊人的,令人惊奇的,值得惊叹的:eine ~e Begebenheit [Leistung] 一个惊人的事件[成就]; eine ~e Geschichte 一个奇特的故事;es ist ~, wie er das macht 他的做法令人惊奇;〈用作名词〉er hat Erstaunliches geleistet 他做出了令人惊叹的成绩。② ① 非常大的,惊人的:das Gelände hat ~e Ausmaße 场地大得惊人。②〈加强形容词和动词的语气〉很,非常:sie sieht ~jung aus 她看起来非常年轻;er läuft ~schnell 他跑得飞快。",
            "block_bbox": [
              1434,
              648,
              2030,
              1143
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1434.0,
                648.0
              ],
              [
                2030.0,
                648.0
              ],
              [
                2030.0,
                1143.0
              ],
              [
                1434.0,
                1143.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er·staun·li·cher·wei·se Adv. 令人惊讶地: ∼ war alles besetzt 令人惊讶的是所有座位都占满了。",
            "block_bbox": [
              1438,
              1149,
              2024,
              1269
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1438.0,
                1149.0
              ],
              [
                2024.0,
                1149.0
              ],
              [
                2024.0,
                1269.0
              ],
              [
                1438.0,
                1269.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Er-staunt-heit f. - 惊讶: seine ~ deutlich zeigen 明确表示他的惊讶",
            "block_bbox": [
              1436,
              1275,
              2020,
              1361
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1436.0,
                1275.0
              ],
              [
                2020.0,
                1275.0
              ],
              [
                2020.0,
                1361.0
              ],
              [
                1436.0,
                1361.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst-aus-bil-dung f. 第一职业教育",
            "block_bbox": [
              1437,
              1364,
              1996,
              1405
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1437.0,
                1364.0
              ],
              [
                1996.0,
                1364.0
              ],
              [
                1996.0,
                1405.0
              ],
              [
                1437.0,
                1405.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst·aus·ga·be f. ①①初版,第一版 ②初版书:er hat zahlreiche ∼n in seiner Bibliothek 他的藏书中有很多初版书。 ②(邮票的)头版,初版",
            "block_bbox": [
              1437,
              1412,
              2024,
              1574
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1437.0,
                1412.0
              ],
              [
                2024.0,
                1412.0
              ],
              [
                2024.0,
                1574.0
              ],
              [
                1437.0,
                1574.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst-aus-stat-tung f. 最初基本用品，最初基本设施：die ~einer Wohnung 一个住房的最基本设施；die ~für ein Baby kaufen 给一个婴儿购买最初用品",
            "block_bbox": [
              1434,
              1580,
              2022,
              1742
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1434.0,
                1580.0
              ],
              [
                2022.0,
                1580.0
              ],
              [
                2022.0,
                1742.0
              ],
              [
                1434.0,
                1742.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst-aus-strah-lung f. (广播电视节目)首次播放",
            "block_bbox": [
              1436,
              1747,
              2020,
              1827
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1436.0,
                1747.0
              ],
              [
                2020.0,
                1747.0
              ],
              [
                2020.0,
                1827.0
              ],
              [
                1436.0,
                1827.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst·beich·te f.【宗】[天主教用语]\n初次(领)忏悔(圣餐)",
            "block_bbox": [
              1436,
              1832,
              2019,
              1913
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1436.0,
                1832.0
              ],
              [
                2019.0,
                1832.0
              ],
              [
                2019.0,
                1913.0
              ],
              [
                1436.0,
                1913.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst·be·sitz m. (作为第一个所有者)\n第一次拥有: ~ist garantiert 保证是新货; gut erhaltener Wagen aus ~ zu verkaufen! 保养良好的车辆头次转让!",
            "block_bbox": [
              1434,
              1919,
              2022,
              2082
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1434.0,
                1919.0
              ],
              [
                2022.0,
                1919.0
              ],
              [
                2022.0,
                2082.0
              ],
              [
                1434.0,
                2082.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{erst.bøs.te}} $ Adj.〈用于词组〉der, die, das erstbeste ... 随便哪一个,最先(最近)碰到的任何一个; sie griff nach dem ︷n Gegenstand 她随手去拿一件东西,她就近拿了一件东西。",
            "block_bbox": [
              1432,
              2089,
              2021,
              2300
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1432.0,
                2089.0
              ],
              [
                2021.0,
                2089.0
              ],
              [
                2021.0,
                2300.0
              ],
              [
                1432.0,
                2300.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst·be·stei·gung f.【体】(登山运动中某座很高的山的)第一次登顶:die ∼des Montblanc 勃朗峰的第一次登顶\nErst·be·zug m. (住房的)第一次入住\nErst·di·vi·si·o·när m. (尤指英、法足球)甲级队队员",
            "block_bbox": [
              1432,
              2305,
              2022,
              2558
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1432,
                2305
              ],
              [
                1432,
                2557
              ],
              [
                1526,
                2557
              ],
              [
                1548,
                2557
              ],
              [
                1590,
                2557
              ],
              [
                1612,
                2557
              ],
              [
                2021,
                2557
              ],
              [
                2021,
                2305
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Erst·druck m. ①【印】(校对版或试印版的)第一批样张 ②初版,第一版",
            "block_bbox": [
              1432,
              2563,
              2019,
              2647
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1432.0,
                2563.0
              ],
              [
                2019.0,
                2563.0
              ],
              [
                2019.0,
                2647.0
              ],
              [
                1432.0,
                2647.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er·st $ \\underset{\\cdot}{e} $·chen* V. t. (h.) 戳死, 刺死: jmdn. mit einem Messer ~用刀把某人刺死",
            "block_bbox": [
              1433,
              2656,
              2016,
              2782
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1433.0,
                2656.0
              ],
              [
                2016.0,
                2656.0
              ],
              [
                2016.0,
                2782.0
              ],
              [
                1433.0,
                2782.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "er·st $ \\underline{e} $·hen* I V. i. (s.) ◯ [雅] 复",
            "block_bbox": [
              1433,
              2789,
              2016,
              2834
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1433.0,
                2789.0
              ],
              [
                2016.0,
                2789.0
              ],
              [
                2016.0,
                2834.0
              ],
              [
                1433.0,
                2834.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7362402677536011,
              "coordinate": [
                207,
                133,
                329,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  207.0,
                  133.0
                ],
                [
                  329.0,
                  133.0
                ],
                [
                  329.0,
                  171.0
                ],
                [
                  207.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5887017846107483,
              "coordinate": [
                1083,
                137,
                1148,
                172
              ],
              "order": 1,
              "polygon_points": [
                [
                  1083.0,
                  137.0
                ],
                [
                  1148.0,
                  137.0
                ],
                [
                  1148.0,
                  172.0
                ],
                [
                  1083.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8198297619819641,
              "coordinate": [
                1852,
                137,
                2027,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  1852.0,
                  137.0
                ],
                [
                  2027.0,
                  137.0
                ],
                [
                  2027.0,
                  176.0
                ],
                [
                  1852.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9509210586547852,
              "coordinate": [
                219,
                207,
                791,
                574
              ],
              "order": 2,
              "polygon_points": [
                [
                  219.0,
                  207.0
                ],
                [
                  791.0,
                  207.0
                ],
                [
                  791.0,
                  574.0
                ],
                [
                  219.0,
                  574.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9265668392181396,
              "coordinate": [
                201,
                576,
                790,
                2531
              ],
              "order": 3,
              "polygon_points": [
                [
                  201.0,
                  576.0
                ],
                [
                  790.0,
                  576.0
                ],
                [
                  790.0,
                  2531.0
                ],
                [
                  201.0,
                  2531.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8586353659629822,
              "coordinate": [
                193,
                2535,
                782,
                2778
              ],
              "order": 4,
              "polygon_points": [
                [
                  193.0,
                  2535.0
                ],
                [
                  782.0,
                  2535.0
                ],
                [
                  782.0,
                  2778.0
                ],
                [
                  193.0,
                  2778.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6556940674781799,
              "coordinate": [
                195,
                2780,
                780,
                2824
              ],
              "order": 5,
              "polygon_points": [
                [
                  195.0,
                  2780.0
                ],
                [
                  780.0,
                  2780.0
                ],
                [
                  780.0,
                  2824.0
                ],
                [
                  195.0,
                  2824.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9469910860061646,
              "coordinate": [
                839,
                213,
                1411,
                532
              ],
              "order": 6,
              "polygon_points": [
                [
                  839.0,
                  213.0
                ],
                [
                  1411.0,
                  213.0
                ],
                [
                  1411.0,
                  532.0
                ],
                [
                  839.0,
                  532.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7582721710205078,
              "coordinate": [
                822,
                538,
                1291,
                580
              ],
              "order": 7,
              "polygon_points": [
                [
                  822.0,
                  538.0
                ],
                [
                  1291.0,
                  538.0
                ],
                [
                  1291.0,
                  580.0
                ],
                [
                  822.0,
                  580.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9571753144264221,
              "coordinate": [
                810,
                590,
                1411,
                1362
              ],
              "order": 8,
              "polygon_points": [
                [
                  810.0,
                  590.0
                ],
                [
                  1411.0,
                  590.0
                ],
                [
                  1411.0,
                  1362.0
                ],
                [
                  810.0,
                  1362.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9279680848121643,
              "coordinate": [
                818,
                1367,
                1404,
                1533
              ],
              "order": 9,
              "polygon_points": [
                [
                  818.0,
                  1367.0
                ],
                [
                  1404.0,
                  1367.0
                ],
                [
                  1404.0,
                  1533.0
                ],
                [
                  818.0,
                  1533.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8901057839393616,
              "coordinate": [
                818,
                1539,
                1402,
                1624
              ],
              "order": 10,
              "polygon_points": [
                [
                  818.0,
                  1539.0
                ],
                [
                  1402.0,
                  1539.0
                ],
                [
                  1402.0,
                  1624.0
                ],
                [
                  818.0,
                  1624.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9430727958679199,
              "coordinate": [
                812,
                1631,
                1406,
                1998
              ],
              "order": 11,
              "polygon_points": [
                [
                  812.0,
                  1631.0
                ],
                [
                  1406.0,
                  1631.0
                ],
                [
                  1406.0,
                  1998.0
                ],
                [
                  812.0,
                  1998.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7470319271087646,
              "coordinate": [
                817,
                2005,
                1339,
                2047
              ],
              "order": 12,
              "polygon_points": [
                [
                  817.0,
                  2005.0
                ],
                [
                  1339.0,
                  2005.0
                ],
                [
                  1339.0,
                  2047.0
                ],
                [
                  817.0,
                  2047.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9196071624755859,
              "coordinate": [
                815,
                2056,
                1403,
                2215
              ],
              "order": 13,
              "polygon_points": [
                [
                  815.0,
                  2056.0
                ],
                [
                  1403.0,
                  2056.0
                ],
                [
                  1403.0,
                  2215.0
                ],
                [
                  815.0,
                  2215.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8596218824386597,
              "coordinate": [
                816,
                2222,
                1401,
                2343
              ],
              "order": 14,
              "polygon_points": [
                [
                  816.0,
                  2222.0
                ],
                [
                  1401.0,
                  2222.0
                ],
                [
                  1401.0,
                  2343.0
                ],
                [
                  816.0,
                  2343.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.671642005443573,
              "coordinate": [
                814,
                2346,
                1298,
                2387
              ],
              "order": 15,
              "polygon_points": [
                [
                  814.0,
                  2346.0
                ],
                [
                  1298.0,
                  2346.0
                ],
                [
                  1298.0,
                  2387.0
                ],
                [
                  814.0,
                  2387.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9346044659614563,
              "coordinate": [
                809,
                2393,
                1405,
                2837
              ],
              "order": 16,
              "polygon_points": [
                [
                  809.0,
                  2393.0
                ],
                [
                  1405.0,
                  2393.0
                ],
                [
                  1405.0,
                  2837.0
                ],
                [
                  809.0,
                  2837.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7237241268157959,
              "coordinate": [
                1457,
                214,
                2021,
                254
              ],
              "order": 17,
              "polygon_points": [
                [
                  1457.0,
                  214.0
                ],
                [
                  2021.0,
                  214.0
                ],
                [
                  2021.0,
                  254.0
                ],
                [
                  1457.0,
                  254.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9163097739219666,
              "coordinate": [
                1438,
                261,
                2027,
                505
              ],
              "order": 18,
              "polygon_points": [
                [
                  1438.0,
                  261.0
                ],
                [
                  2027.0,
                  261.0
                ],
                [
                  2027.0,
                  505.0
                ],
                [
                  1438.0,
                  505.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9140681028366089,
              "coordinate": [
                1440,
                513,
                2026,
                643
              ],
              "order": 19,
              "polygon_points": [
                [
                  1440.0,
                  513.0
                ],
                [
                  2026.0,
                  513.0
                ],
                [
                  2026.0,
                  643.0
                ],
                [
                  1440.0,
                  643.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9453650712966919,
              "coordinate": [
                1434,
                648,
                2030,
                1143
              ],
              "order": 20,
              "polygon_points": [
                [
                  1434.0,
                  648.0
                ],
                [
                  2030.0,
                  648.0
                ],
                [
                  2030.0,
                  1143.0
                ],
                [
                  1434.0,
                  1143.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8831984400749207,
              "coordinate": [
                1438,
                1149,
                2024,
                1269
              ],
              "order": 21,
              "polygon_points": [
                [
                  1438.0,
                  1149.0
                ],
                [
                  2024.0,
                  1149.0
                ],
                [
                  2024.0,
                  1269.0
                ],
                [
                  1438.0,
                  1269.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8134442567825317,
              "coordinate": [
                1436,
                1275,
                2020,
                1361
              ],
              "order": 22,
              "polygon_points": [
                [
                  1436.0,
                  1275.0
                ],
                [
                  2020.0,
                  1275.0
                ],
                [
                  2020.0,
                  1361.0
                ],
                [
                  1436.0,
                  1361.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7480149865150452,
              "coordinate": [
                1437,
                1364,
                1996,
                1405
              ],
              "order": 23,
              "polygon_points": [
                [
                  1437.0,
                  1364.0
                ],
                [
                  1996.0,
                  1364.0
                ],
                [
                  1996.0,
                  1405.0
                ],
                [
                  1437.0,
                  1405.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9210101366043091,
              "coordinate": [
                1437,
                1412,
                2024,
                1574
              ],
              "order": 24,
              "polygon_points": [
                [
                  1437.0,
                  1412.0
                ],
                [
                  2024.0,
                  1412.0
                ],
                [
                  2024.0,
                  1574.0
                ],
                [
                  1437.0,
                  1574.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9163424968719482,
              "coordinate": [
                1434,
                1580,
                2022,
                1742
              ],
              "order": 25,
              "polygon_points": [
                [
                  1434.0,
                  1580.0
                ],
                [
                  2022.0,
                  1580.0
                ],
                [
                  2022.0,
                  1742.0
                ],
                [
                  1434.0,
                  1742.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8630921840667725,
              "coordinate": [
                1436,
                1747,
                2020,
                1827
              ],
              "order": 26,
              "polygon_points": [
                [
                  1436.0,
                  1747.0
                ],
                [
                  2020.0,
                  1747.0
                ],
                [
                  2020.0,
                  1827.0
                ],
                [
                  1436.0,
                  1827.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8726240396499634,
              "coordinate": [
                1436,
                1832,
                2019,
                1913
              ],
              "order": 27,
              "polygon_points": [
                [
                  1436.0,
                  1832.0
                ],
                [
                  2019.0,
                  1832.0
                ],
                [
                  2019.0,
                  1913.0
                ],
                [
                  1436.0,
                  1913.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9087443351745605,
              "coordinate": [
                1434,
                1919,
                2022,
                2082
              ],
              "order": 28,
              "polygon_points": [
                [
                  1434.0,
                  1919.0
                ],
                [
                  2022.0,
                  1919.0
                ],
                [
                  2022.0,
                  2082.0
                ],
                [
                  1434.0,
                  2082.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9132390022277832,
              "coordinate": [
                1432,
                2089,
                2021,
                2300
              ],
              "order": 29,
              "polygon_points": [
                [
                  1432.0,
                  2089.0
                ],
                [
                  2021.0,
                  2089.0
                ],
                [
                  2021.0,
                  2300.0
                ],
                [
                  1432.0,
                  2300.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5381388068199158,
              "coordinate": [
                1433,
                2306,
                2022,
                2428
              ],
              "order": 30,
              "polygon_points": [
                [
                  1433.0,
                  2306.0
                ],
                [
                  2022.0,
                  2306.0
                ],
                [
                  2022.0,
                  2428.0
                ],
                [
                  1433.0,
                  2428.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39944884181022644,
              "coordinate": [
                1432,
                2305,
                2022,
                2558
              ],
              "order": 31,
              "polygon_points": [
                [
                  1432,
                  2305
                ],
                [
                  1432,
                  2557
                ],
                [
                  1526,
                  2557
                ],
                [
                  1548,
                  2557
                ],
                [
                  1590,
                  2557
                ],
                [
                  1612,
                  2557
                ],
                [
                  2021,
                  2557
                ],
                [
                  2021,
                  2305
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4182837903499603,
              "coordinate": [
                1435,
                2433,
                2015,
                2475
              ],
              "order": 32,
              "polygon_points": [
                [
                  1435,
                  2433
                ],
                [
                  1435,
                  2474
                ],
                [
                  2014,
                  2474
                ],
                [
                  2014,
                  2433
                ],
                [
                  2005,
                  2433
                ],
                [
                  1993,
                  2433
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5048505663871765,
              "coordinate": [
                1434,
                2477,
                2017,
                2557
              ],
              "order": 33,
              "polygon_points": [
                [
                  1434.0,
                  2477.0
                ],
                [
                  2017.0,
                  2477.0
                ],
                [
                  2017.0,
                  2557.0
                ],
                [
                  1434.0,
                  2557.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8837941288948059,
              "coordinate": [
                1432,
                2563,
                2019,
                2647
              ],
              "order": 34,
              "polygon_points": [
                [
                  1432.0,
                  2563.0
                ],
                [
                  2019.0,
                  2563.0
                ],
                [
                  2019.0,
                  2647.0
                ],
                [
                  1432.0,
                  2647.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9031314253807068,
              "coordinate": [
                1433,
                2656,
                2016,
                2782
              ],
              "order": 35,
              "polygon_points": [
                [
                  1433.0,
                  2656.0
                ],
                [
                  2016.0,
                  2656.0
                ],
                [
                  2016.0,
                  2782.0
                ],
                [
                  1433.0,
                  2782.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7966428995132446,
              "coordinate": [
                1433,
                2789,
                2016,
                2834
              ],
              "order": 36,
              "polygon_points": [
                [
                  1433.0,
                  2789.0
                ],
                [
                  2016.0,
                  2789.0
                ],
                [
                  2016.0,
                  2834.0
                ],
                [
                  1433.0,
                  2834.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "要是我们在家就好了！②〈表示程度加强〉更加: er ist schon frech, aber ∼ sein Bruder! 他的脸皮已经够厚的了, 可他兄弟比他还厚! das war ∼ ein Theater 那才叫一个乱呢; was wird sie ∼ dazu sagen! 看她还会说什么! das schrie er ∼ recht 他这才叫得更凶; diese Nachteile und ∼ noch in dieser Vielzahl [瑞] 这些坏处, 又一下子这么多。\n\nerst… Ordinalz.〈序数词〉〈用阿拉伯数字写作：1.〉① 第一个的：die ersten beiden（einer Gruppe）（一组的）头两个；das erste Grün 第一抹新绿；die Meldung steht auf der ersten Seite 报道在第一页；im ersten Stock wohnen 住在一楼（即中国的二楼）；den ersten Schritt zur Versöhnung tun 迈出和解的第一步；Liebe auf den ersten Blick 一见钟情；er hat seine erste Liebe geheiratet他跟他第一个恋人结婚了；den ersten Zug haben（游戏时）开局，走第一步；bei der ersten Gelegenheit 下一次有机会时；einen Prozess in erster Instanz verlieren 第一审中输了官司；im ersten Rang gewinnen（彩票）在第一轮中获胜；der Brief kam mit der ersten Post 信随着早上第一批邮件到了；zum ersten Mal（e）第一次；Verbrennungen ersten Grades 一度（轻度）烧伤；der Erste Weltkrieg 第一次世界大战；der Erste Mai 五月一日；〈用作名词〉der Erste von rechts 从右边数第一个；die beiden Ersten（von zwei Gruppen）（两个组中）两个头排的；du bist nicht der Erste，der das sagt 你不是第一个说这话的人（别人也说过，批评过，抱怨过）；als Erstes möchte ich dies bemerken 我想首先说明的是；zum Ersten，zum Zweiten，zum Dritten！第一次，第二次，第三次！（拍卖用语）；am Ersten（des Monats）（该月的）一号；der，die，das erste beste… 任何一个，随便哪一个：bei der ersten besten Gelegenheit 随便找个机会；wir wollen nicht den ersten Besten mit dieser Aufgabe betrauen 我们不想把这个任务交给随便一个什么人；fürs Erste 暂时，先就：fürs Erste ist jetzt Schluss 现在暂时结束。② 第一流的，头等的，甲级的：eine erste Kraft 一个优秀的工作人员；sie gehört zur ersten Garnitur 她是第一套班子的，她是一流的；erster Klasse fahren 坐头等车厢；Strümpfe erster Wahl 甲级长统袜；〈用作名词〉der Erste der Klasse 班上第一名；sie ging als Erste durchs Ziel 她第一个通过终点；Erster von hinten [谑] 倒数第一\n\nErst-〈和名词构成复合词，表示〉（某人或某物是）第一个，（某事是）第一次，初次：Erstausbildung（多指职业教育）第一职业学习，第一学历；Ersteinsatz先发制人的打击；Ersttäter第一作案人；Erstwählerin初选女选民\n\ner·star·ken V. i. (s.) [雅] (重新)变得强壮,增强,壮大:die liebevolle Pflege ließ ihn bald wieder ～无微不至的护理使他很快恢复了体力;erstarkte Beine恢复力量的腿;der Widerstand erstarkte [转] 反抗加强了;wirtschaftlicher starkt [转] 经济力量增强;erstarkende Gewerkschaften 日益壮大的工会\n\n\n\nEr-stär-kung f. - → erstarken\n\ner-star-ren V. i. (s.) ① 凝固,凝结: die glühende Masse erstarrt sehr schnell 这种炙热的物质凝结很快; das Wasser erstarrt zu Eis 水结成冰; erstarrte Lava 凝固的熔岩; der grauenhafte Anblick ließ ihm das Blut in den Adern ∼ [转] 这可怕的景象让他的血都在血管中凝固了。② [雅] 僵化: das gesellschaftliche Leben war in Konventionen erstarrt 社会生活僵化成成规惯例。② 冻僵, 冻麻: meine Finger sind ganz erstarrt 我的手指完全冻僵了; er war in dem schneidenden Wind fast erstarrt 他在刺骨的寒风中快冻僵了; erstarrte Glieder 冻僵的四肢 ③ 愣住, 呆住, 发怔: vor Schreck ∼ 吓得发愣; sie erstarrten in Ehrfurcht 他们肃然起敬; das Lächeln erstarrte auf seinen Lippen 微笑在他的唇边凝固了。\n\nEr·stärung f. - ① → erstarren. ② 僵化状态, 麻木状态: sich aus seiner ~ lösen 摆脱麻木状态, 从僵化状态缓过劲来\n\nEr·stär·rungs·punkt m. 凝固点, 凝结点, 冰点\n\ner·stat·ten V.t. (h.) ① 报销,归还,偿还: alle Auslagen [Unkosten] werden erstattet 所有垫款[费用]给予报销; die Firma erstattete ihm das Fahrgeld 公司给他报销了车费。②〈作功能动词,表示以正式的形式进行某事〉作: gegen jmdn. Anzeige 〜告发某人; jmdm. Bericht über etw. 〜向某人汇报某事; Meldung 〜报告\n\nEr·stät·tung f. -en → erstatten\n\n $ \\underline{\\text{erst.auf.füh-ren V.t.}} $ (h.)〈只用不定式和第二分词〉首演，首映：die Sinfonie wurde hier erstaufgeführt 这部交响乐是在这儿首演的。\n\nErst·auf·füh-rung f. 首场演出, 首映: die deutsche ∼ dieses französischen Films 这部法国电影在德国的首映\n\nErst·auf·la·ge f. 第一版, 初版\n\ner-stau-nen I V.t. (h.)使吃惊,使惊讶: ihr Verhalten hat mich sehr erstaunt 她的行为使我十分惊讶; das erstaunt mich nicht weiter 这事不让我感到吃惊。II V.i. (s.)吃惊,惊讶: sie erstaunte über diesen Bericht 她对这个报告感到吃惊; ich bin sehr erstaunt darüber 我对此十分惊讶; erstaunte Blicke 惊讶的目光; jmdn. erstaunt ansehen 惊讶地看着某人Ⅲ refl. (h.)吃惊,惊讶: ich habe mich sehr darüber erstaunt 我对此感到十分惊讶。\n\n\n\nEr-stau·nen n. -s 吃惊，惊奇，惊讶：seine Miene drückte ︷aus 他露出惊讶的神情；jmdn. in ︸versetzen 让某人吃惊；zu meinem (großen, größten) ︸ister noch hier 让我(十分)惊讶的是他还在这儿。\n\ner·st $ \\underline{au} $nens·wert, [罕] er·st $ \\underline{au} $nens·wür·dig Adj. 令人惊奇的,值得惊叹的\n\ner-staun-lich Adj. ① 惊人的,令人惊奇的,值得惊叹的:eine ~e Begebenheit [Leistung] 一个惊人的事件[成就]; eine ~e Geschichte 一个奇特的故事;es ist ~, wie er das macht 他的做法令人惊奇;〈用作名词〉er hat Erstaunliches geleistet 他做出了令人惊叹的成绩。② ① 非常大的,惊人的:das Gelände hat ~e Ausmaße 场地大得惊人。②〈加强形容词和动词的语气〉很,非常:sie sieht ~jung aus 她看起来非常年轻;er läuft ~schnell 他跑得飞快。\n\ner·staun·li·cher·wei·se Adv. 令人惊讶地: ∼ war alles besetzt 令人惊讶的是所有座位都占满了。\n\nEr-staunt-heit f. - 惊讶: seine ~ deutlich zeigen 明确表示他的惊讶\n\nErst-aus-bil-dung f. 第一职业教育\n\nErst·aus·ga·be f. ①①初版,第一版 ②初版书:er hat zahlreiche ∼n in seiner Bibliothek 他的藏书中有很多初版书。 ②(邮票的)头版,初版\n\nErst-aus-stat-tung f. 最初基本用品，最初基本设施：die ~einer Wohnung 一个住房的最基本设施；die ~für ein Baby kaufen 给一个婴儿购买最初用品\n\nErst-aus-strah-lung f. (广播电视节目)首次播放\n\nErst·beich·te f.【宗】[天主教用语]\n\n初次(领)忏悔(圣餐)\n\nErst·be·sitz m. (作为第一个所有者)\n\n第一次拥有: ~ist garantiert 保证是新货; gut erhaltener Wagen aus ~ zu verkaufen! 保养良好的车辆头次转让!\n\n $ \\underline{\\text{erst.bøs.te}} $ Adj.〈用于词组〉der, die, das erstbeste ... 随便哪一个,最先(最近)碰到的任何一个; sie griff nach dem ︷n Gegenstand 她随手去拿一件东西,她就近拿了一件东西。\n\nErst·be·stei·gung f.【体】(登山运动中某座很高的山的)第一次登顶:die ∼des Montblanc 勃朗峰的第一次登顶\n\nErst·be·zug m. (住房的)第一次入住\n\nErst·di·vi·si·o·när m. (尤指英、法足球)甲级队队员\n\nErst·druck m. ①【印】(校对版或试印版的)第一批样张 ②初版,第一版\n\ner·st $ \\underset{\\cdot}{e} $·chen* V. t. (h.) 戳死, 刺死: jmdn. mit einem Messer ~用刀把某人刺死\n\ner·st $ \\underline{e} $·hen* I V. i. (s.) ◯ [雅] 复",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//adac0212-2fbb-445f-843f-c9ad748bc975/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T08%3A18%3A46Z%2F-1%2F%2Fda2dc56876f26c7503bc326d69bc8266a35deac7db112174360348aca2f3beb4"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//adac0212-2fbb-445f-843f-c9ad748bc975/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T08%3A18%3A46Z%2F-1%2F%2F8d6aa5cdb3c093bdbcabaa3294921aff70e32b1f7aacd337ec0ae4127107de7b"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//adac0212-2fbb-445f-843f-c9ad748bc975/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T08%3A18%3A47Z%2F-1%2F%2F3af67c320bc6774e77013f8461d9ff2207349cda35636cf1089fae42f7b1da02"
  ]
}